/* このファイルは編集用です。変更を適用させる時はMinify化して.min.jsへ適用させること */
/* https://www.toptal.com/developers/javascript-minifier */

jQuery(document).ready(function($) {
//開くボタンクリック時
$("#ha-slide-nav-openbtn").click(function () {
	$("#ha-slide-nav-closebtn").toggleClass('active');//閉じるボタンにactiveクラスを付与
	$("#ha-slide-nav-openbtn").toggleClass('active');//開くボタンにactiveクラスを付与
	$("#ha-slide-nav").toggleClass('panelactive');//スライドにpanelactiveクラスを付与
});

//閉じるボタンクリック時
$("#ha-slide-nav-closebtn").click(function () {
	$("#ha-slide-nav-openbtn").removeClass('active');//開くボタンからactiveクラス削除
	$(this).removeClass('active');//閉じるボタンからactiveクラスを削除
	$("#ha-slide-nav").removeClass('panelactive');//スライドからpanelactiveクラスを削除
});

//スライド内のリンククリック時
$("#ha-slide-nav a").click(function () {
	$("#ha-slide-nav-openbtn").removeClass('active');//開くボタンからactiveクラスを削除
	$("#ha-slide-nav-closebtn").removeClass('active');//閉じるボタンからactiveクラスを削除
	$("#ha-slide-nav-g-nav").removeClass('panelactive');//スライドからpanelactiveクラスを削除
});
});